/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
}

.text {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	color: #032958;
}

.text1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	color: #6699CC;
}
.text2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	color: #032958;
}
.text3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:14px;
	color: #3480CD;
	
}

a	{
	color: #AA0719;
	text-decoration: none;
}

a:hover	{
	text-decoration: underline;
}
.navlink	{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:14px;
	color: #3480CD;
	text-decoration: none;
}

.navlink:hover	{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:14px;
	color: #032958;
	text-decoration: underline;
}

.copyright {
	color: #0099CC;
	text-decoration: none;
}

.copyright:hover {
	text-decoration: underline;

}



